.closestyle1152350{ font-size: 12px; line-height: 24px; color: #333333; text-decoration: none; display: inline-block; padding: 0px 5px; background: #ffffff; border-radius: 3px;}

.banner { width: 100%; z-index: 1; font-size: 0;}
.banner::after { position: absolute; bottom: 0; left: 0; z-index: 2; content: ""; width: 100%; height: 15%; background: linear-gradient(0deg, rgba(0, 0, 0, .4), transparent);}
.banner .img { position: relative; display: block; width: 100%; height: 7.5rem; overflow: hidden;}
.banner .img .slide-inner { position: absolute; width: 100%; height: 100%; left: 0; top: 0;}
.banner .img img { position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 1; width: 100%; height: 100%; object-fit: cover; transform: scale(1.04); -webkit-transition: transform 1s ease-out 0s; -moz-transition: transform 1s ease-out 0s; -ms-transition: transform 1s ease-out 0s; -o-transition: transform 1s ease-out 0s; transition: transform 1s ease-out 0s;}
.banner .img video { position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 2; width: 100%; height: 100%; object-fit: cover;}
.banner .swiper-slide-active img { transition: transform 1.8s ease-out; transform: scale(1);}
.banner .pagination { position: absolute; top: auto; right: auto; bottom: 0.3rem; left: 0%; z-index: 3; width: 100%; text-align: center;}
.banner .pagination .swiper-pagination-bullet { position: relative; width: auto; height: auto; margin: 0 .07rem; padding: 5px; background: none; opacity: .5; border: 1px solid transparent; border-radius: 50%; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
.banner .pagination .swiper-pagination-bullet::after { display: block; content: ""; box-sizing: border-box; width: 8px; height: 8px; background: #fff; border-radius: 50%;}
.banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { opacity: 1; border-color: #fff;}

@media screen and (max-width: 1024px) {
  .banner { margin: 61px 0 0;}
  .banner .img { height: auto; padding: 40% 0 0;}
  .home1 { margin-top: 0 !important;}
}
@media screen and (max-width: 520px) {
  .banner { margin: 54px 0 0;}
  .banner .pagination { bottom: .1rem;}
  .banner .pagination .swiper-pagination-bullet { margin: 0 4px; padding: 3px;}
}
